<!doctype html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>Ejercicio 24</title>
    <link rel="stylesheet" href="css/estilo.css">
</head>

<body>

    <header>
        <h1>Ejercicio 24 - Selectores Jerárquicos</h1>
    </header>

    <main>
        <section>
            <h2>Zona Divs</h2>
            <div>Abuelo
                <div>Padre
                    <div>Hijo
                        <div>Nieto</div>
                        <div>Nieta</div>
                    </div>
                </div>
                <span>Hermanos padre</span>
                <div>PadreSustituto1</div>
                <div>PadreSustituto2</div>
            </div>
        </section>
        <section>
            <h2>Zona Listas</h2>
            <div>
                <ul>
                    <li>
                        Padre
                        <div>
                            Hijo
                            <ul>
                                <li>Nieto</li>
                                <li>Nieta</li>
                            </ul>
                        </div>
                    </li>
                    <li>PadreSustituto1</li>
                    <li>PadreSustituto2</li>
                </ul>
            </div>
        </section>
    </main>

</body>

</html>